@charset "utf-8";

/* Global styles */
*{
	padding:0px;
	margin:0px;
}
@font-face {
    font-family:Valken;
    src: url(../Fonts/valken-regular.ttf);
}
@font-face{
	font-family:AftaSans;
	src:url(../Fonts/AftaSansThin-Regular.otf);
}
li{
	list-style:none;
	color:#424242;
}
body{
	background-color:#000000;
}
#header_wrapper, #footer_wrapper{
	background-image:url(../Images/brushed_background.png);
	-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}
header, nav{
	width:70%;
	margin:0 auto;
}
#wrapper{
	background-image:url(../Images/brushed_background.png);
	width:70%;
	margin:0 auto;
	margin-bottom:2%;
	-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}
p{
	font-size:1.1em;
	font-family:AftaSans;
	color:#424242;
	padding:1% 0;
}
h2{
	font-family:AftaSans;
	font-weight:bold;
	color:#000;
	text-align:center;
	font-size:2em;
	padding:2% 0;
}
h3,h4{
	font-family:AftaSans;
	font-weight:bold;
	color:#D0202F;
	font-size:1.3em;
	text-align:center;
	padding:2% 0;
}
h6{
	font-family:AftaSans;
	font-size:2em;
	font-weight:bold;
	color:#000;
	padding:3% 0;
	text-align:center;
}
img{
	max-width:100%;
	height:auto;
}
/* Styles for Header */
#header_left{
	float:left;
	width:50%;
	padding:4% 0;
}
#header_right{
	float:left;
	width:50%;
	padding:1% 0;
}
#header_right ul{
	margin-left:80%;
	border-bottom:1px solid black;
}
#header_right ul li{
	float:left;
	width:30%;
}
#header_right_p-mobile{
	display:none;
}
#header_right p{
	font-size:1.1em;
	font-family:Valken;
	text-align:right;
	/*font-family:AftaSans;*/
}
#header_right p:first-of-type{
	color:black;
}
#header_right p ,#footer_left p,#footer_right p{
	color:#D0202F;
}
.bl{
	color:black;
}
.rd{
	color:#D0202F;
}
.center{
	text-align:center;
}
#nav_mobile-social{
	display:none;
}
/* Main Navigation */
.nav-btn p{
	display:none;
}
nav{
	padding:2% 0;
}
nav ul li{
	width:33.3%;
	float:left;
	text-align:center;
}
nav li ul{
	width:15%;
	position:absolute;
	z-index:100;
	background-color:#000000;
	margin-left:4%;
}
nav ul li li{
	width:100%;
	display:none;
	text-align:center;
}
/*nav ul li li:nth-child(2+n){
	margin-left:3%;
}*/
nav ul li ul li a{
	font-size:2em;
}
.down-arrow{
	width: 0; 
	height: 0; 
	border-left: .3em solid transparent;
	border-right: .3em solid transparent;
	border-top: .4em solid #ccc;
	display:inline-block;
	margin-left:5%;
	}
nav ul li a{
	font-size:2.5em;
	font-family:Valken;
	text-decoration:none;
	color:#ccc;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
nav ul li a:hover{
	color:#D0202F;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}
/* end nav styles */
.banner{
	width:70%;
	margin:0 auto;
	position: relative;
	overflow: auto;
}
.banner ul li{
	float:left;
	list-style:none;
}
#home_question_left, #home_question_right{
	width:43%;
	float:left;
	margin:2% 1%;
	padding-left:3%;
}
#home_question_right{
	border-left:.1em solid #424242;
}
.home h4{
	font-family:AftaSans;
	font-weight:bold;
	color:#000;
	text-align:center;
	font-size:2em;
	padding:2% 0;
	clear:both;
	word-wrap:break-word;
}
.home_ul_container{
	width:80%;
	padding-left:15%;
	color:#424242;
	clear:both;
}
.home_ul_p{
	font-size:1.7em;
	color:#D0202F;
	font-weight:bold;
	text-align:center; 
	margin:2% 0;
}
.home_ul_left{
	width:50%;
	float:left;
}
.home_ul_right{
	width:40%;
	padding-left:10%;
	float:left;
}
.clearfix{
	zoom:1; /*for IE 6/7 */
}
.clearfix:after{
	content:"";
	display:table;
	clear:both;
}
/* Footer Styles */
#footer_wrapper{
	border-top:2px solid black;
}
#footer_left{
	width:30%;
	float:left;
	padding:2% 0 2% 10%;
}
#footer_middle{
	width:10%;
	float:left;
	padding:1% 0 1% 10%;
}
#footer_right{
	width:30%;
	float:left;
	padding:2% 0 2% 10%;
}
#footer_right p:first-of-type{
	display:none;
}
#footer_left p, #footer_right p{
	font-size:1.1em;
	font-family:Valken;
}
#footer_right-mobile a{
	display:none;
}
#th{
	text-align:center;
	font-size:.5em;
	color:#ccc;
}
/* About Page Styles */
#about_image_container{
	position:relative;
	width:75%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3%;
}
#bio_container{
	width:95%;
	margin:0 auto;
}
.pam{
	position:absolute;
	top:35%;
	left:50%;
}
.larry{
	position:absolute;
	bottom:6%;
	left:10%;
}
.pink{
	position:absolute;
	bottom:6%;
	left:43%;
}
.reggie{
	position:absolute;
	bottom:6%;
	left:25%;
}
.jersey{
	position:absolute;
	bottom:6%;
	left:55%;
}
.valken a{
	text-decoration:none;
	font-family:valken;
	font-size:1.5em;
	color:#D0202F;
}
/* Services Styles */
#services_container{
	width:95%;
	margin: 0 auto;
}
#services_container img{
	display:block;
	margin:0 auto;
	padding-top:6%;
}
#convenient-dog, #impressive-dog, #incredible-dog{
	border-top:.1em solid black;
	margin:5% 0;
}
.services-left{
	width:50%;
	float:left;
}
.services-left p:first-of-type{
	width:50%;
	margin:0 auto;
	font-size:1.2em;
	font-weight:bold;
	color:black;
}
.services-left p:last-of-type{
	margin-left:25%;
	font-size:1em;
	font-weight:bold;
	color:black;
}
.services-left ul, .services-right ul{
	width:50%;
	margin:auto auto;
}
.services-left ul li{
	padding:1% 0;
}
.services-right{
	width:49%;
	/*border-left:.1em solid black;*/
	float:left;
}
.services-right:before{
	content:'';
	height:6em;
	width:0.1em;
	background:gray;
	position:absolute;
}
.services-right p{
	width:50%;
	margin:0 auto;
	font-size:1.2em;
	font-weight:bold;
	color:#D0202F;
}
ul.es li span{
	font-size:.8em;
}

#services_container ul li{
	list-style-image:url(../Images/list_paw.png);
}
ul.home_ul_left li, ul.home_ul_right li{
	list-style-image:url(../Images/list_paw.png);
}
/* Media Queries */
/* Large Screens*/
@media only screen and (min-width:1630px) {
#header_right p{
	font-size:1.3em;
}
.valken a{
	font-size:2em
}
}
@media only screen and (min-width:851px) and (max-width:1250px){
	#footer_left p, #footer_right p{
	font-size:.9em;
	}
}
@media only screen and (max-width:1000px){
	/* #footer Styling Overrride */
	nav li ul{
	width:30%;
	margin-left:-3%;
	}
	nav ul li ul li a{
	font-size:1.7em;
	}
	#footer_left p, #footer_right p{
	display:block !important;
	font-size:.9em;
	}
 	#footer_left, #footer_right{
		width:49%;
		float:right;
		padding:0;
		text-align:center;
		border-left:0.1em solid #000;
	}
	#footer_left{
		margin-top:2%;
	}
	#footer_right{
		margin-bottom:2%;
	}
	#footer_right p:first-of-type{
		color:#000;
	}
	#footer_middle{
		width:50%;
		float:left;
		padding:0;
		margin:5% 0;
		text-align:center;
	}
	.valken a{
	text-decoration:none;
	font-family:valken;
	font-size:1em;
	color:#D0202F;
    }
}
/* End #footer Styling Override */
@media only screen and (max-width:850px){
	h2{
		font-size:1.5em;
		word-wrap: break-word;
	}
	h3,h4{
		font-size:1.3em;
		word-wrap:break-word;
	}
	h6{
		font-size:1.5em;
		word-wrap:break-word;
	}
	#wrapper{
		width:95%;
	}
	#header_left{
	width:100%;
	}
	#header_right{
		width:100%;
	}
	#header_right ul{
		display:none;
	}
	#header_right_p-desktop{
	display:none;
	}
	#header_right_p-mobile{
	display:block !important;
	}
	#header_right_p-mobile p{
		width:40%;
		float:left;
		color:black;
		text-align:center;
	}
	#header_right_p-mobile p:nth-of-type(2){
		border-left: .1em solid #000;
		padding-bottom:2%;
		padding-left:10%;
	}
/* Styling for Mobile Nav */
	.nav-btn p{
		display:block !important;
	}
	nav>ul{
		display:none;
	}
	nav ul li{
		width:100%;
		text-align:left;
	}
	#mobile-nav-container{
		width:100%;
	}
	.nav-btn{
	width:40%;
	text-align:center;
	cursor:pointer;
	font-family:AftaSans;
	border: 1px solid #ccc;
	float:left;
	}
	.nav-btn p{
		color:#ccc;
		font-size:1.5em;
	}
	nav li ul{
	width:33.3%;
	position:absolute;
	margin-left:-4%;
	z-index:100;
	}
	#nav_mobile-social{
	display:inline;
	width:33.3%;
	margin-left:33.3%;
	float:left;
	position:absolute;
	margin-left:12.7%;
	}
	#nav_mobile-social ul li{
		width:33.3%;
		float:left;
	}
/* End Styling for Mobile Nav */
/* #home_question Override */
#home_question_left, #home_question_right{
	width:100%;
	float:none;
	text-align:center;
	margin:0;
	padding-left:0;
}
#home_question_right{
	border-left:.0em solid #424242;
}
/* End Styling for #home_question Override */
.home_ul_left{
	width:100%;
}
.home_ul_right{
	width:100%;
	margin-left:-10%;
}
.home h4{
	font-size:1.5em;
}
.home_ul_container p{
	font-size:1.5em;
	padding-left:24%;
}
.services-left, .services-right{
	width:100%;
}
.services-right:before{
	content:'';
	height:0.1em;
	width:6em;
	background:gray;
	position:absolute;
}
.services-left p:first-of-type, .services-left p:last-of-type, .services-right p{
	width:90%;
}
.services-left p:last-of-type{
	margin-left:0%;
}
.services-left ul, .services-right ul{
	width:90%;
}
@media only screen and (max-width:600px){
	nav li ul{
	width:60%;
	margin-left:-3%;
	}
	#footer_middle,#footer_right{
		width:100%;
		margin-bottom:0;
	}
	#footer_left{
		display:none;
	}
	#footer_right p:first-of-type{
		display:block;
	}
	#footer_right-mobile a{
		display:block;
		text-align:center;
		font-family:valken;
		font-size:.9em;
		margin-bottom:2%;
	}
	.valken a{
	font-size:.7em;
	}
}
@media only screen and (max-width:450px){
	p{
	font-size:0.8em;
	}
	h2{
	font-size:1.2em;
	}
	h3,h4{
	font-size:1.2em;
	}
	h6{
	font-size:1.5em;
	}
	.home h4{
	font-size:1.1em;
	}
	.home_ul_p{
	font-size:1.3em;
	}
	
}